{
    "name": "inflexion/rich_mx_site",
    "type": "wordpress-theme",
    "authors": [
        {
            "name": "Alex Valdes",
            "email": "alex@inflexionsoftware.com"
        }
    ],
    "require": {
        "php": "^7.1.3",
        "illuminate/support": "5.6.*",
        "stoutlogic/acf-builder": "^1.8",
        "jjgrainger/posttypes": "^2.0"
    },
    "require-dev": {
        "symfony/var-dumper": "^4.2"
    },
    "autoload": {
        "psr-4": {
            "Ix\\": "src/"
        }
    }
}
